footer {
  background-color: #4976BA;
}

footer p,
footer a,
footer h3,
footer .h3 {
  margin: 0;
  letter-spacing: 0.2px;
}

footer ul > li {
  padding: 0 0 10px 0;
}

footer ul > li:last-child {
  padding: 0;
}

footer a,
footer h3,
footer .h3 {
  font-size: 1.6rem;
}

footer h3,
footer .h3 {
  font-weight: 800;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  footer h3,
  footer .h3 {
    font-weight: 700;
  }
}

footer .footer__links a {
  line-height: 1.2;
}

footer .footer__icons i {
  font-size: 2.6rem;
}

@media (max-width: 991px) {
  footer .footer__icons i {
    font-size: 3.0rem;
  }
}

footer .footer__icons a:hover,
footer .footer__icons a:focus {
  color: #ffffff;
}

footer .footer__content {
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

footer .imprint {
  background-color: #2b4772;
  padding: 15px 0;
}

footer .imprint p {
  font-size: 1.3rem;
  opacity: .8;
}

@media (max-width: 767px) {
  footer .imprint p {
    opacity: .65;
  }
}

@media (max-width: 767px) {
  footer .footer__content .container-h {
    padding: 0;
  }

  footer .footer__content .footer__links {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  footer .footer__content .footer__links .footer__headline {
    border-top: 1px solid rgba(255, 255, 255, 0.25);
  }

  footer .footer__content .footer__links .footer__headline > h3,
  footer .footer__content .footer__links .footer__headline > .h3 {
    position: relative;
    padding: 0 15px;
    cursor: pointer;
  }

  footer .footer__content .footer__links .footer__headline > h3:after,
  footer .footer__content .footer__links .footer__headline > .h3:after {
    position: absolute;
    right: 15px;
    font-size: 1.4rem;
    font-weight: 300;
    font-family: 'axa-iconfont-functional';
    content: "\E91B";
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg);
  }

  footer .footer__content .footer__links .footer__headline.collapsed > h3:after,
  footer .footer__content .footer__links .footer__headline.collapsed > .h3:after {
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }

  footer .footer__content .footer__links ul > li {
    padding-bottom: 0;
    background-color: #2b4772;
    border-bottom: 1px solid #4976BA;
  }

  footer .footer__content .footer__links ul > li > a {
    display: block;
  }

  footer .footer__content .footer__links ul > li:first-child {
    -webkit-box-shadow: inset 0 22px 25px -25px #1B1B68;
            box-shadow: inset 0 22px 25px -25px #1B1B68;
  }

  footer .footer__content .footer__links ul > li:last-child {
    border-bottom: none;
    -webkit-box-shadow: inset 0 -22px 25px -25px #1B1B68;
            box-shadow: inset 0 -22px 25px -25px #1B1B68;
  }
}

